[Settings]


WinTop=276
WinLeft=734
SampleRate=1000
AverageWindow=30
RangeRecv=1
RangeSent=1
GraphOptions=3
DisplayBytes=0
StartUp=1
OnTop=0
BarGraph=0
AutoScaleRecv=1
AutoScaleSent=1
ColorBackground=16777215
ColorRecv=255
ColorSent=16711680
ColorAve=8421376
ColorIconBack=16777215
IconStyle=1
MonitorMode=0
AdapterIndex=2
